{
  "Logging": {
    "LogLevel": {
      "Default": "Debug",
      "Microsoft.AspNetCore": "Information"
    }
  },
  "ConnectionStrings": {
    "DefaultConnection": "Server=192.168.195.15;Database=BookmarkDb;User Id=sa;Password=Dbt@com@123;TrustServerCertificate=true;"
  },
  "DatabaseProvider": "SqlServer"
}
